Table of Contents

Class: makeConnection | Twisted-0.17.4/twisted/words/ui/gateways/words.py
--- | ---

Methods |
--- | ---
__init__ connectionFailed connectionLost pbCallback
| __init__

    __init__ (
            self,
            im,
            server=None,
            port=None,
            username=None,
            password=None,
            service=None,
            )

| connectionFailed

    connectionFailed ( self,  tb )

| connectionLost

    connectionLost ( self )

| pbCallback

    pbCallback ( self,  perspective )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:09 2002 by HappyDoc version 2.0